.nav-container {  position: relative;  z-index: 4; top:0; width: 100%; left: 0; margin: -90px 0 30px;}
.sf-menu {  background:#FBFBFB;}
.sf-menu li.active { background: #0f324e;}
.sf-menu li {
	text-align: left;
	position: relative;
	z-index: 99;
	background: #154770;
}
.sf-menu > li {
	border-bottom: 1px solid #0f324e;
}
.sf-menu > li > a:after {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	right: 100%;
	margin: -15px 0 0 1px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #0f324e;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transform: scale3d(1, 2, 1);
	transform: scale3d(1, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);
	transition-timing-function: cubic-bezier(0.7,0,0.9,1);
}
.sf-menu > li > a:hover:after { -webkit-transform: scale3d(9, 9, 1);   transform: scale3d(12, 12, 1); z-index: 1;}
.sf-menu > li.last {border: none; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;}
.sf-menu li.parent {z-index: 999;}
.sf-menu li a {
	display: block;
	color: #ffffff;
	background: #154770;
	text-decoration: none;
	position: relative;
	padding: 0;
	text-transform: capitalize;
	overflow: hidden;
}
.sf-menu > li.last a {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.sf-menu > li > a > span {
	display: block;
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
	cursor: pointer;
	white-space: nowrap;
	padding: 20px 20px 20px;
	position: relative;
	z-index: 9;
}
.sf-menu li ul a span {  white-space: normal;}
.sf-menu > li.parent > a:before { 
	content: "\f105";
	position: absolute;
	bottom: 30%;
	text-align: center;
	display: block;
	width: 27px;
	right: 20px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 20px;
	border-radius: 3px;
	background: #21669d;
	box-shadow: 0 3px 0 0 #1a527e;
	z-index: 9;
}
.sf-menu > li.sfHover > a:before,
.sf-menu> li > a:hover:before,
.sf-menu > li.active > a:before {
	background: #d13433;
	box-shadow: 0 3px 0 0 #a52a29;
}
.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {}

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
	position: absolute;
	top: -999em;
	z-index: 99;
	width: 192px;
	border-radius: 4px;
	display: none;
	background: #fff;
}
.sf-menu li li { }
.sf-menu li li.parent > a:after { content: "\f101"; float: right; font-family: "FontAwesome"; margin-left: 5px;}
.sf-menu li li.last {  border-bottom-width: 1px;}
.sf-menu li li {  position: relative; float: none;}
.sf-menu li li a {
	display:inline-block;
	background: none;
	font-size: 14px;
	line-height: 15px;
	color: #fff;
	padding:6px 15px;
}
.sf-menu li li > a:hover,
.sf-menu li li > a:hover:before,
.sf-menu li li.sfHover > a,
.sf-menu li li.sfHover > a:before,
.sf-menu li li.active > a,
.sf-menu li li.active > a:before { color: #3a93db;}
.sf-menu li li a:before {
	content: "\f105";
	display: inline-block;
	font-size: 14px;
	color: #fff;
	margin-right: 10px;
}
.sf-menu li li a:hover:before {}
.sf-menu ul ul {
	position: absolute;
	top: -999em;
	z-index: 99;
	width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 101%;
	top: 0;
	border-radius: 4px;
	padding: 10px 10px;
	background: #154770;
	/* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 193px;
	/* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 193px;
	/* match ul width */
	top: 0;
}
@media only screen and (min-width: 992px) {
		#menu-icon,
		.sf-menu-phone,
		.sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
	.nav-container {position: relative !important; margin: 0;}
	.pseudoStickyBlock {display: none !important;}
	.sf-menu,
	.sf-menu-phone {display: none;}
	/* menu icon */
 .sf-menu-block {display: block; position: relative;}
	#menu-icon {
		display: block;
	height: 60px;
	line-height: 28px;
	padding: 16px 20px;
	text-transform: uppercase;
	color: #21669d;
	display: block;
	font-size: 20px;
	background: #ececec; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ececec 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	border-top: 1px solid #ccc;
	cursor: pointer;


	}
	#menu-icon:before {content: "\f055"; font-size: 25px; float: right; }
	#menu-icon.active:before { content: "\f056"; }

	.sf-menu-phone {
		background: #fff;
		border: 1px solid #0f324e;
		border-top: 0;
		position: absolute;
		z-index: 2;
		width: 100%;
		moz-box-sizing:border-box;
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		box-sizing: border-box;
	}
	.sf-menu-phone li {  position: relative;   }
	.sf-menu-phone > li { padding: 10px 20px; font-size: 18px; background: #154770;   border-bottom: 1px solid #0f324e;}
	.sf-menu-phone > li.last {border-bottom: 0;}
	.sf-menu-phone li a { display: inline-block;  color: #fff; }
	.sf-menu-phone > li > a { text-transform: uppercase; }
	.sf-menu-phone li a:hover { color: #3a93db; }
	.sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
	.sf-menu-phone li li.last {padding-bottom: 10px;}
	.sf-menu-phone li li:first-child {padding-top: 10px;}
	.sf-menu-phone li li:first-child strong {top:10px;}
	.sf-menu-phone li strong {
		position: absolute;
		display: block;
		top: 4px;
		right: 5px;
		width: 24px;
		font-size: 16px; 
		line-height: 16px;
		text-align: center;
	}
	.sf-menu-phone > li > strong {top: 12px; right: 18px; font-size: 20px; line-height: 20px; color: #fff;}
	.sf-menu-phone li strong:hover { cursor: pointer; }
	.sf-menu-phone li strong:before {content: "\f067"; }
	.sf-menu-phone li strong.opened:before { content: "\f068"; }

	/* dropdown */
	.sf-menu-phone ul {  width: auto; border: 1px solid #ccc; margin:10px 0 0 0 ;  display: none;  }
	.sf-menu-phone > li.active > a > span {color: inherit;}
	
	.sf-menu-phone > li.active > a,
	.sf-menu-phone > li > a:hover {  }

	.sf-menu-phone li li.active > a,
	.sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
	 .sf-menu-block .menu-icon{
	 	background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ececec 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		margin-top: 10px;
	}
	#menu-icon {background: #ececec; border-top: none; margin-top: 15px; border-radius: 4px}
	#menu-icon.active { border-bottom-right-radius: 0, border-bottom-left-radius: 0;}
}
#main_menu_block .menu_close {
	height: 60px;
	line-height: 28px;
	padding: 16px 20px;
	text-transform: uppercase;
	color: #21669d;
	display: block;
	font-size: 20px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
	border-top-left-radius: 4px;
	border-right: 1px solid #d6d6d6;
	cursor: pointer;
}

.menu_close .fa,
#menu-icon .fa {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	padding: 0 8px;
	margin-right: 10px;
	text-shadow: 1px 1px rgba(0,0,0,.17);
	line-height: 28px;
	border-radius: 2px;
	position: relative;
	top: -3px;
	background: #ececec; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ececec 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ececec 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ececec 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ececec 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ececec 0%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */

}
.menu_close:hover .fa {
	background: #e13331; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxMzMzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTM0MzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e13331 0%, #ce3433 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e13331), color-stop(100%,#ce3433)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e13331 0%,#ce3433 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e13331 0%,#ce3433 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e13331 0%,#ce3433 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e13331 0%,#ce3433 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e13331', endColorstr='#ce3433',GradientType=0 ); /* IE6-8 */
}
#main_menu_block #nav {display: none;}
.cms-home #main_menu_block #nav {display: block;}